From: James Jones/Nibbles and Bits <[email-masked]>
To: [email-masked]
Date: Sun, 8 Oct 1995 10:20:29 -0600

Subject: Flare visibility with FADE BEHIND OBJECTS
   
[email-masked] said:

>Am I reading the manual incorrectly? I have a flare and it is placed
>directly behind my engine unit..i set "FADE BEHIND OBJECTS so that it
>would not show through my spacecraft..But..it still shows through!
>Does the setting only fade the flare slightly? I thought it was 
>supposed to turn the flare off and on as teh camera angle changes 
>to make the flare visible....thanx for any help.

   You might want to check your objects' shadow settings -- "Cast 
Shadow" must be on for a lens flare to disappear behind an object.
   
   -Jim
   
James G. Jones
Nibbles & Bits
[email-masked]
___
* UniQWK #5134* 
                                         
--
James Jones/Nibbles and Bits <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]